{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jarjar/jarjar",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jarjar_uninstall",
            "desc": "测试jarjar软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_jarjar_jarjar_strings_cp",
            "desc": "测试 jarjar 命令的 strings 参数，用于转储类路径中的所有字符串字面量"
        },
        {
            "name": "test_jarjar_function_rule_validation",
            "desc": "测试 jarjar 命令的规则文件验证功能"
        },
        {
            "name": "test_jarjar_jarjar_help",
            "desc": "测试帮助命令，打印使用说明"
        },
        {
            "name": "test_jarjar_function_install",
            "desc": "测试jarjar软件包的安装功能"
        }
    ]
}